ericalli - static-site-boilerplate 1.1.0 devDependencies status

A modern boilerplate for static website development

  • 39 Dependencies total
  • 38 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.5.57.5.57.5.5
    @babel/core
      ^7.5.57.5.57.5.5
      @babel/preset-env
        ^7.5.57.5.57.5.5
        autoprefixer
          ^9.6.19.6.19.6.1
          babel-loader
            ^8.0.68.0.68.0.6
            clean-webpack-plugin
              ^3.0.03.0.03.0.0
              cross-env
                ^5.2.05.2.05.2.0
                css-loader
                  ^3.2.03.2.03.2.0
                  cssnano
                    ^4.1.104.1.104.1.10
                    eslint
                      ^6.1.06.2.26.2.2
                      eslint-config-airbnb-base
                        ^14.0.014.0.014.0.0
                        eslint-loader
                          ^2.2.13.0.03.0.0
                          eslint-plugin-import
                            ^2.18.22.18.22.18.2
                            file-loader
                              ^4.2.04.2.04.2.0
                              glob
                                ^7.1.47.1.47.1.4
                                html-loader
                                  ^0.5.50.5.51.0.0-alpha.0
                                  html-webpack-plugin
                                    ^4.0.0-beta.83.2.04.0.0-beta.8
                                    http-server
                                      ^0.11.10.11.10.11.1
                                      image-webpack-loader
                                        ^5.0.05.0.05.0.0
                                        less
                                          ^3.9.03.10.33.10.3
                                          less-loader
                                            ^5.0.05.0.05.0.0
                                            mini-css-extract-plugin
                                              ^0.8.00.8.00.8.0
                                              node-sass
                                                ^4.12.04.12.04.12.0
                                                optimize-css-assets-webpack-plugin
                                                  ^5.0.35.0.35.0.3
                                                  postcss-loader
                                                    ^3.0.03.0.03.0.0
                                                    postcss-sass
                                                      ^0.4.10.4.10.4.1
                                                      robotstxt-webpack-plugin
                                                        ^6.0.06.0.06.0.0
                                                        sass-loader
                                                          ^7.2.07.3.17.3.1
                                                          sitemap-webpack-plugin
                                                            ^0.6.00.6.00.6.0
                                                            style-loader
                                                              ^1.0.01.0.01.0.0
                                                              stylelint
                                                                ^10.1.010.1.010.1.0
                                                                stylelint-config-standard
                                                                  ^18.3.018.3.018.3.0
                                                                  stylelint-scss
                                                                    ^3.9.33.9.43.9.4
                                                                    stylelint-webpack-plugin
                                                                      ^0.10.50.10.50.10.5
                                                                      webapp-webpack-plugin
                                                                        ^2.7.12.7.13.0.0-beta.2
                                                                        webpack
                                                                          ^4.39.24.39.25.0.0-alpha.22
                                                                          webpack-cli
                                                                            ^3.3.63.3.74.0.0-alpha-5
                                                                            webpack-merge
                                                                              ^4.2.14.2.14.2.1
                                                                              webpackbar
                                                                                ^4.0.04.0.04.0.0
                                                                                • 39 Dependencies total
                                                                                • 38 Up to date
                                                                                • 0 Pinned, out of date
                                                                                • 1 Out of date